/*
 * Desktop nav
 */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 1023px) {
    .top_menu{
		margin-top:10px;
 	}
}

@media only screen 
and (min-device-width : 1024px)
and (max-device-width : 9999px) {
    .top_menu{
		margin-top:-16px;
 	}
}
 
.clearlist, .clearlist li {
    list-style: none;
    padding: 0;
    margin: 0;
    background: none;
}
.main-nav.dark{
	background-color:#343434;
}
.main-nav{
	background-color:#324a61;
	width: 100%;
	position: relative;
	left: 0;
	text-align: left;
	/*background: rgba(255,255,255, .97);	
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.05);
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,.05);
	box-shadow:  0 1px 0 rgba(0,0,0,.05);	*/
	z-index: 1030;    
    -webkit-transition: height 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: height 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: height 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: height 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: height 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.small-height{
    height: 55px !important;
	background-color:#343434;
	position:fixed;
	top:0px;
}
.small-height .logo img{
	height:45px;
	padding-top:10px;
}
.small-height .inner-nav ul li a{
	height: 55px !important;
	line-height: 55px !important;
}
.bg-dark{
	background-color: #343434;
}

/* Menu start */
.inner-nav{
	display: inline-block;
	position: relative;
}
.inner-nav ul{
	float: right;
	margin: auto;
	font-size: 11px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	line-height: 1.3;
}
.inner-nav ul li {
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	position: relative;
}
.inner-nav ul li a{
	color: #fff;
	font-size:13px;
	font-weight:bold;
	height:30px!important;
	line-height:30px!important;
	display: inline-block;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	font-family: 'gillsansmt' !important;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.inner-nav ul > li:first-child > a{

}  
.inner-nav ul li a:hover,
.inner-nav ul li a.active{
	color: orange;
	text-decoration: none;
}
/* Menu sub */
.mn-sub{
	display: none;
	width: 200px;
	position: absolute;
	top: 100%;
	left: 0;
	padding: 0;
	background: rgba(30,30,30, .97);
}
.mn-sub li{
	display: block;
	width: 100%;
	margin: 0 !important;
}
.inner-nav ul li .mn-sub li a{
	display: block;
	width: 100%;
	height: auto !important;
    line-height: 1.3 !important;
	position: relative;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 11px 15px;
    font-size: 13px;
	text-align: left;
    text-transform: none;    
	border-left: none;
	border-right: none;
    letter-spacing: 0;
	color: #b0b0b0 !important;
	cursor: pointer;
}

.mobile-on .mn-has-multi > li:last-child > a{
    border-bottom: 1px solid rgba(255,255,255, .065) !important;
}

.mn-sub li a:hover,
.inner-nav ul li .mn-sub li a:hover,
.mn-sub li a.active{
	background: rgba(255,255,255, .09);
	color: #f5f5f5 !important;
}

.mn-sub li ul{
    left: 100%;
	right: auto;
	top: 0;
    border-left: 1px solid rgba(255,255,255, .07);
}
.inner-nav > ul > li:last-child .mn-sub,
.inner-nav li .mn-sub.to-left{
	left: auto;
	left: 0;
}
.inner-nav li:last-child .mn-sub li ul,
.inner-nav li .mn-sub li ul.to-left{
	left: auto;
	right: 100%;
	top: 0;
    border-left: none;
    border-right: 1px solid rgba(255,255,255, .07);
}
.mobile-on .inner-nav li:last-child .mn-sub li ul{
	left: auto;
	right: auto;
	top: 0;
}

.mn-wrap{
    padding: 8px;
}

/* Menu sub multi*/

.mn-has-multi{
    width: auto !important;
    padding: 15px;
    text-align: left;
    white-space: nowrap;
}
.mn-sub-multi{
    width: 190px !important;
    overflow: hidden;
    white-space: normal;
    float: none !important;
    display: inline-block !important;
    vertical-align: top;
}
.mn-sub-multi > ul{
    width: auto;
    margin: 0;
    padding: 0;
    float: none;
}
.mn-group-title{
    font-weight: 700;
    text-transform: uppercase;
    color: #fff !important;
}
.mn-group-title:hover{
    background: none !important;
}

.mobile-on .mn-sub-multi > ul{
    left: auto;
    right: auto;
    border: none;
}
.mobile-on .mn-sub-multi{
    display: block;
    width: 100% !important;
}


.mobile-on .mn-sub-multi > ul > li:last-child > a{
    border: none !important;
}
.mobile-on .mn-sub > li:last-child > a{
    border: none !important;
}
.mobile-on .mn-sub-multi:last-child > ul{
    border-bottom: none !important;
}

/*
 * Mobile nav
 */

.mobile-on .desktop-nav{
	display: none;
	width: 100%;
	position: absolute;
	top: 100%;
	left: -19px;
	padding: 0 0 0 15px;
	z-index: 100;	
}
.mobile-on .full-wrapper .desktop-nav{
    padding: 0;
}


.mobile-on .desktop-nav ul{
	width: 100%;
    float: none;
	background: rgba(18,18,18, .97);
    position: relative;
    overflow-x: hidden;
}
.mobile-on .desktop-nav > ul{
    overflow-y: auto;
}
.mobile-on .desktop-nav ul li{
	display: block;
	float: none !important;
    overflow: hidden;
}
.mobile-on .desktop-nav ul li ul{
	padding: 0;
    border-bottom: 1px solid rgba(255,255,255, .1);
}
.mobile-on .desktop-nav ul li a{
	display: block;
	width: 100%;
	height: 38px !important;
	line-height: 38px !important;
	position: relative;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px;
	text-align: left;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid rgba(255,255,255, .065);
	color: #999;
    letter-spacing: 1px;
	cursor: pointer;
}
.mobile-on .desktop-nav ul li a:hover,
.mobile-on .desktop-nav ul li a.active{
	background: rgba(255,255,255, .03);
	color: #ddd;
}

/* Menu sub */

.mobile-on .mn-has-sub > .fa{
	display: block;
	width: 18px;
	height: 18px;
	font-size: 14px;
	line-height: 16px;
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -8px;
	text-align: center;
	border: 1px solid rgba(255,255,255, .1);
	
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.mobile-on .js-opened > .mn-has-sub > .fa{
    border-color: rgba(255,255,255, .4);
    line-height: 14px;
}
.mobile-on .inner-nav li{
	margin: 0 !important;
}
.mobile-on .mn-sub{
	display: none;
	opacity: 0;
	position: relative;
    left: 0 !important;
    right: 0;
    top: 0;
    bottom: 0;
    border-left: none !important;
    border-right: none !important;
    border-top: none ;
	z-index: 10;
}
.mobile-on .mn-sub li{
	padding-left: 10px;
}


.inner-nav li.js-opened .mn-sub{
	opacity: 1;
}


.mobile-nav{
	display: none;
	float: right;
	vertical-align: middle;
	font-size: 11px;
	font-weight: 400;
	text-transform: uppercase;
	border-left: 1px solid rgba(0,0,0, .05);
	border-right: 1px solid rgba(0,0,0, .05);
	cursor: pointer;
	
	-webkit-user-select: none;  
	-moz-user-select: none;     
	-ms-user-select: none;     
	-o-user-select: none;
	user-select: none;
	
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	
	-webkit-transition-property: background, color;
    -moz-transition-property: background, color;
    -o-transition-property: background, color;
    transition-property:  background, color;
}
.mobile-nav:hover,
.mobile-nav.active{
	background: #fff;
	color: #777;
}
.mobile-nav:active{
	-webkit-box-shadow: 0 0 35px rgba(0,0,0,.05) inset;
	-moz-box-shadow: 0 0 35px rgba(0,0,0,.05) inset;
	box-shadow: 0 0 35px rgba(0,0,0,.05) inset;
}
.no-js .mobile-nav{
	width: 55px;
	height: 55px;
}
.mobile-on .mobile-nav{
	display: table;
}
.mobile-nav .fa{
	height: 100%;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 21px;
}

/* Menu sub multi */

.mobile-on .mn-has-multi{
    width: auto;
    padding: 0;
    text-align: left;
    white-space: normal;
    
}
.mobile-on .mn-sub{
    width: 100%;
    float: none;
    position: relative;
    overflow-x: hidden;
}
/* Menu End */